@charset "utf-8";
@media screen and (min-width: 760px) {

/* common
-------------------------------------------------------------------- */
body {
	font-family: "Noto Sans JP" , "YuGothic" , "Yu Gothic Medium", "Yu Gothic", Meiryo, sans-serif;
	background:  #58f6a2 ;
	background-image: url("../imgs/top-bg.jpg");
	background-repeat: repeat;
	background-size:cover;
	background-attachment:fixed;
	color: #333;
	letter-spacing: 1.1px;
    line-height: 1.4;
	font-size: 16px;
}
a{
	color:#41b049;
	transition: .3s;
}
a:hover{
	opacity: 1;
	transition: .3s;
}
h2{
	font-weight: 900;
	color: #009b34;
	font-size: 3rem !important;
	text-align: center;
	margin-bottom :70px!important;
}

.fadein {
	opacity : 0;
	transform : translate(0, 0px);
	transition :1s;
	-webkit-transform: scale(1);
            transform: scale(1);
}
.fadein.scrollin {
    opacity : 1.3;
    transform : translate(0, 0);
	transform: translateY(0);
	  -webkit-transform: scale(1);
            transform: scale(1);
}
main{
	font-weight: 600;
}
.pcnone{
	display: none;
}
hr{
	border-top: 1px dotted #d4d4d4;
	margin: 30px 0;
}
.box{
	margin: 10%;
	padding:5%;
	background: #fdfdfd;
	position: relative;
	border: 3px solid #00cf8e;
}
h3{
	position: absolute;
	background: #00cf8e;
	color: #fff;
	padding: 8px 50px;
	font-weight: bold;
	top: 0;
	left: 0;
	margin: 0;
	font-size: 22px;
	letter-spacing: 3px;
}

table tr td{
	padding: 30px 0;
	vertical-align: top;
}
table tr td:first-child{
	padding-right: 10px;
	width: 20%;
}
table tr td span{
	color: #009b34;
	border-radius: 8px;
	text-align: center;
	font-weight: bold;
	font-size: 20px;
}
table tr+tr td{
	border-top: 1px solid #009b34;
}
table svg{
	width: 25px;
	max-height: 25px;
	margin-bottom: -5px;
}

.btn{
	width: 280px;
	padding: 15px 0;
	text-align: center;
	border-radius: 30px;
	background: linear-gradient(-20deg, #00cf8e 0%, #00c9bf 100%);
	display: inline-block;
	color: #fff;
	margin: 30px 0;
	transition: .5s;
}
.btn:hover,
.btn-end:hover,
.btn-youtube:hover,
.tokyo-list-btn:hover{
	box-shadow: 0 0 8px #c48787;
}
.btn-end{
	width: 280px;
	padding: 15px 0;
	text-align: center;
	border-radius: 30px;
	background: linear-gradient(-20deg, #999999 0%, #a3a3a3 100%);
	display: inline-block;
	color: #fff;
	margin: 30px 0;
}
.btn-youtube{
	width: 280px;
	padding: 15px 0;
	text-align: center;
	border-radius: 30px;
	background: linear-gradient(-20deg, #ff6ba3 0%, #ff0000 100%);
	display: inline-block;
	color: #fff;
	margin: 30px 0;
}


/* TOP
-------------------------------------------------------------------- */
#top{
	position: relative;
	text-align: center;
	margin:0 auto;
}
.parallax1 {
  right: 0;
  left: 0;
  position: absolute;
  top: 90px;
  height: auto;
  z-index: 5;
  margin: auto;
}
.parallax img{
	width: 80%;
}
#about{
	text-align: center;
}
#about p{
	font-weight: 900;
	text-align: left;
	line-height: 27px;
}
h4 {
	font-size: 33px;
	position: relative;
	padding: 15px 80px;
	border: 2px solid #00cf8e;
	border-radius: 100px;
	background: #fffaf0;
	display: inline-block;
	color: #00cf8e;
}
h4:before {
	position: absolute;
	bottom: -14px;
	right: 0;
	left: 0;
	margin: auto;
	width: 0;
	height: 0;
	content: '';
	border-width: 14px 12px 0 12px;
  	border-style: solid;
	border-color: #00cf8e transparent transparent transparent;
}
h4:after{
	position: absolute;
	bottom: -12px;
	right: 0;
	left: 0;
	margin: auto;
	width: 0;
	height: 0;
	content: '';
	border-width: 14px 12px 0 12px;
	border-style: solid;
	border-color: #fffaf0 transparent transparent transparent;
}
h5 {
  position: relative;
  display: inline-block;
  padding: 0 200px;
  color: #00cf8e;
  font-size: 20px;
}
h5:before, h5:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 180px;
  height: 1.5px;
  background-color: #00cf8e;
}

h5:before {
  left:0;
}
h5:after {
  right: 0;
}
#about .box .sub-midashi{
	color: #00cf8e;
	font-size: 24px;
	text-align: center;
}
#about .box .grid{
	display: grid;
	grid-template-columns: 42% 50%;
	justify-content: space-between;
	margin: 30px 0;
	font-size: 16px;
}
#about .sub-box:nth-child(n+2){
	margin-top: 60px;
}



/* ページ分割
-------------------------------------------------------------------- */

.checkBtn {
    display: none;
}
#label-container {
    width: 100%;
    margin: 100px auto 0 auto;
    text-align: center;
}
#hoge1Label,#hoge2Label,#hoge3Label{
	width: 200px;
	padding: 15px;
	border-radius: 3px;
    transition: 0.3s;
	display: inline-block;
}
#hoge1Label {
    background-color: #009b34;
	color: #fff;
}
#hoge2Label {
    background-color: rgb(255, 255, 255);
}
#hoge3Label {
    background-color: rgb(255, 255, 255);
}

#container1,#container2,#container3{
	margin: 20px auto;
	padding: 30px;
	border-radius: 20px;
    transition: 0.2s;
}
#container1 {
    text-align: center;
    background-color: #fff;
    border-bottom: none;
}
#container2 {
    display: none;
    text-align: center;
    background-color: #fff;
    border-bottom: none;
}
#container3 {
    display: none;
    text-align: center;
    background-color: #fff;
    border-bottom: none;
}




/* container
-------------------------------------------------------------------- */
#container {
	margin: 0 auto;
	overflow: hidden;
	width: 100%;
}

#archive dl.accordion {
	
}

#archive dl.accordion dt {
	font-size: 20px;
	font-weight: bold;
	padding: 15px;
	border-radius: 30px;
	display: flex;
	margin: 20px 0;
	background: linear-gradient(-20deg, #ee5e76 0%, #ff6ba3 100%);
	color: #fff;
    height:40px;
    text-indent:10px;
    line-height:40px;
    cursor:pointer;
	justify-content: space-between;
}
#archive dl.accordion dt img{
	width: 30px;
	float: right;
}
#archive dl.accordion dd {
    padding:10px 0;
    line-height:1.5;
    display:none;
	margin: 0;
}



/* copyright
-------------------------------------------------------------------- */
.copyright {
	font-size: 12px;
	margin: 50px 30px;
}


/* accordion 
-------------------------------------------------------------------- */
.accordionTitle {
	cursor: pointer;
    color: #48ce50;
    font-size: 16px;
    font-weight: 700;
    margin: 20px 0;
}

.accordionComment {
	background: rgba( 255, 255, 255, 0.7 );
	display: none;
	margin: 20px 0;
	padding: 20px;
}

}